Threat Encyclopedia

Security Vulnerability CVE-2017-8387 for STDU Viewer

description-logoDescription

STDU Viewer version 1.6.375 might allow user-assisted attackers to execute code via a crafted file. One threat model is a victim who obtains an untrusted crafted file from a remote location and issues several user-defined commands including Ctrl-+ commands.

affected-products-logoAffected Products

STDU Viewer

CVE References

CVE-2017-8387